.navbar {
    height: 70px;
    text-align: center;
    background-color: #fff;
    position: fixed;
}


.img-rounded {
    border-radius: 0;
}

body {
    overflow-x: hidden
}

.main {
    display: block;
}

.center {
    height: inherit;
    display: inline-block;
    overflow: hidden;
}

.logo-box {
    float: left;
    height: inherit;
}

.logo-box img {
    width: 45px;
    height: 38px;
    vertical-align: middle;
}

.logo-box .company {
    margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
    color: #ccc;
    text-align: left;
}

.middle {
    height: inherit;
    width: 1px;
    display: inline-block;
    vertical-align: middle;
}

.logo-box .company h1,
.logo-box .company h2 {
    font-weight: 700;
    line-height: 1;
}

.logo-box .company h2 {
    font-size: 14px;
    font-weight: 400;
}
.link-btn-yc{
    padding: 6px 12px;
    border-radius: 3px;
    display: inline-block;
    background-color: #34c9fb;
    color: #fff;
    margin-left: 30px;
}
.more-img {
    position: absolute;
    right: 15px;
    top: 15px;
    padding: 10px;
    width: 20px;
    height: 20px;
    display: none;
    border-radius: 4px;
    border: 1px solid #ddd;
    box-sizing: initial;
    background-color: #999;
    cursor: pointer;
}

.more-img:hover {
    background-color: #ddd;
}

.nav-box {
    float: left;
    margin-left: 16px;
    display: flex;
    align-items: center;
}

.nav-box ul {
    overflow: hidden;
}

.nav-box ul li {
    float: left;
}

.nav-box ul li a {
    display: block;
    width: 117px;
    font-size: 14px;
    height: 70px;
    line-height: 70px;
    color: #999;
    border-bottom: 4px solid transparent;
    box-sizing: border-box;
}

.nav-box ul li a:hover {
    color: rgb(52, 201, 251);
    border-bottom-color: rgb(52, 201, 251);

}

.nav-box ul li .nav-active:hover {
    color: white;
    border-bottom-color: rgb(52, 201, 251);
}

#banner {
    position: relative;
    margin-top: 49px;
}

.swiper-container {
    height: 600px;
}

.swiper-wrapper img {
    height: 100%;
    width: 100%;
    display: block;
}

.swiper-slide {
    color: #fff;
}

.navbar-default {
    border: transparent
}

.nav-active {
    background: rgba(52, 201, 251, 1);
    color: #ffffff!important;
}


.swiper-slide h3,
.swiper-slide h4 {
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
}

.swiper-slide h3 {
    top: 150px;
    font-size: 64px;
}

.swiper-slide h4 {
    top: 280px;
    font-size: 32px;
}

.detail {
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    z-index: 1;
    /* width: 1200px; */
    margin: 0 auto;
    padding: 0 35px;
    background: #fff;
    height: 75px;
    line-height: 75px;
    box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.171);
}

.detail .newsLeft {
    float: left;
    height: inherit;
}

.detail .newsLeft .iconfont {
    margin: 0 10px;
}

.detail .newsCenter {
    float: left;
    height: inherit;
    margin-left: 40px;
}

.detail .newsRight {
    float: right;
    height: inherit;
    user-select: none;
}

.detail .newsRight .dot {
    display: inline-block;
    margin: 0 5px;
    vertical-align: middle;
}

.detail .newsRight .dot .swiper-pagination-bullet {
    cursor: pointer;
    margin: 0 5px;
}

.title {
    height: 50px;
    margin-top: 60px;
    margin-bottom: 10px;
}

.joinus {
    padding: 60px 0 0 100px
}

.join-more-wrapperDIV {
    background-color: rgba(204, 204, 204, 1);
    height: 380px;
}

/* 
*
*
*
********产品服务*********
*
*
* */
.img-rounded-div {
    height: 170px;
    background: #ededed;
    border-bottom: 1px solid rgba(242, 242, 242, 1);
}

.products-div {
    border: 1px solid rgba(242, 242, 242, 1);
    margin-top: 20px;
    /* box-shadow: 3px 3px 3px #ededed; */
    background: #ffffff;
}

.aaa:hover {
    /* box-shadow: 3px 3px 3px 3px #d3d1d1; */
    -moz-box-shadow: 1px 1px 20px rgb(196, 195, 195);
    -webkit-box-shadow: 1px 1px 20px rgb(196, 195, 195);
    box-shadow: 1px 1px 20px rgb(196, 195, 195);
}

.products-div :hover a {
    color: rgba(0, 121, 254, 1);
}

.products-div :hover .btn-default {
    background-color: rgba(0, 121, 254, 1);
    color: #ffffff;
    border: hidden;
    border-radius: 30px;
    padding: 7px 17px;

}

.mg65 {
    margin-top: 60px;
}

.products-div div h2 {
    font-size: 16px;
    color: #666666;
    line-height: 55px;
}

.products-div div p {
    font-size: 12px;
    color: #999999;
    line-height: 20px;
}



.products-div-bottom {
    height: 70px;
    border-top: 1px solid #ededed
}

.products-div-bottom a:first-child {
    line-height: 70px;
    display: inline
}

.products-div-bottom a:last-child {
    margin-top: 20px;
    display: inline
}

/* .titleFl {
    float: left;
} */
.titleFl h3 {
    color: #666666;
    font-size: 18px;
}

.titleFl span {
    color: #999999;
    font-size: 14px;
}

.titleFR {
    text-align: right;
    font-size: 14px;
}

.kuaiContent {
    width: 90%;
    margin: 0 auto;
}

.box1 {
    font-size: 0.24rem;
    overflow: hidden;
    zoom: 1;
    width: 98%;
    margin: 0 auto;
}



.line-height100 {
    line-height: 100px;
}

.news-left-title {
    line-height: 40px;
    font-size: 17px;
    color: #666666;
    margin-left: 10px;
    margin-bottom: 0;
}

.news-left {
    height: 261px;
    width: 600px;
}

.news-left img {
    width: 100%;
    height: 100%;
}

.box1 dl {
    border-bottom: 1px rgba(228, 228, 228, 1) dashed;
    margin-top: 15px;
}

.box1 dl:first-child {
    margin-top: 0px;
}

.box1 dt {
    float: left;
    width: 110px;
    height: 110px;
    background-color: #ededed;
    margin-right: 20px;
    margin-bottom: 20px;
}

.box1 dt span {
    display: block;
    font-size: 16px;
    color: #999;
    text-align: center;
    font-weight: 400;
}

.box1 dt .date {
    padding-top: 25px;
    font-size: 20px;
    color: #666;
    font-weight: 400;
    font-size: 24px;
}

.dd-title {
    color: grey;
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    /* margin-top: 30px; */
}

.dd-cont {
    color: #666;
    font-size: 0.24rem;
    padding-top: 0.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-height: 28px;
    letter-spacing: 0.5px;
}

.box1 .none {
    border-bottom: 0;
}

.mcounter {
    width: 100%;
}

.module.mcounter .module_container {
    /* padding: 60px 0; */
    padding: 30px 0;
    max-width: 94%;
    height: 290px
}

.module.mcounter ul.content_list {
    width: 100%;
    height: auto;
}

.module.mcounter ul.content_list li {
    float: left;
    width: 20%;
    height: 60px;
    text-align: center;
    /* border-right: 1px solid #ffffff; */

}

.lineXIAN {
    height: 57px;
    width: 1px;
    background: #ffffff;
    float: right;
    position: relative;
    top: -113px;
}

.module.mcounter ul.content_list li:last-child {
    border-right: hidden;
}

.module.mcounter ul.content_list li div {
    /* border-right: 1px solid rgba(0, 0, 0, .08); */
}

.left-block h2 {
    font-size: 18px;
    color: #666666;
}

.module.mcounter ul.content_list li p.number {
    margin-top: 15px;
}

.module.mcounter ul.content_list li p {
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
}

.module.mcounter ul.content_list li p.number .counterDX {
    margin-top: 15px;
    color: #ffffff;
    text-align: center;
    font-size: 48px;
}

.module.mcounter ul.content_list li p.title {
    margin-bottom: 10px;
    margin-top: 0;
}

.clearfix:hover .hvr-bounce-to-right {
    background: #007fd4;
    -moz-transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
}

.img-rounded-div img {
    width: 100%;
    height: 100%;
}

.clearfix:hover .hvr-bounce-to-right span {
    color: #ffffff;
}

/* 
.clearfix:hover .dd-title {
    color: #007fd4;
} */

.clearfix:hover .hvr-bounce-to-right .date,
    {
    font-size: 28px;
    font-weight: 500;
}

/* 底部 */
.module {
    position: relative;
    overflow: hidden;
    background: #fff;
}

#mcontact.module .module_container {
    padding: 120px 5px;
}

#mcontact .container_header {
    padding: 0;
}

#mcontact .container_header {
    float: left;
    /* margin-right: 80px; */
    width: 190px;
}

.module .container_header {
    padding: 120px 0 80px;
    text-align: center;
}

#mcontact .container_header {
    padding: 0;
}

#mcontact .container_header {
    float: left;
    width: 190px;
}

.module .container_header {
    text-align: center;
}

#mcontact .container_header .subtitle,
#mcontact .container_header .title {
    text-align: left;

}

#mcontact .container_header .title {
    font-weight: 500;
    font-size: 20px;
}

.module .container_header .subtitle {
    margin-top: 10px;
    color: #999;
    font-size: 15px;
}

.module .container_header p {
    display: block;
}

#mcontact .container_content {
    position: relative;
    float: left;
    max-width: 700px;
}

/* 关于双达 */
.aboutIN {
    /* box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.171); */
    height: 270px;
    margin: 0 auto;
    border: 1px solid #ededed;
    background: #fff;
    padding: 30px 0;
}

.aboutIN p {
    /* box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.171); */
    font-size: 14px;
    letter-spacing: 1.7px;
    line-height: 24px;
}

/* 视频宣传 */
.how-study h2 {
    color: #ffffff;
}

.how-study h2 span {
    color: #7d8792;
}

.how-study ul {
    display: flex !important;
}

.how-study ul li img {
    width: 100%;
    height: 180px;
}

.how-study ul li:hover .overly {
    background: rgba(0, 0, 0, 0.356);
}

.how-study ul li .overly {
    width: calc(100% - 30px);
    height: 180px;
    position: absolute;
    left: 15px;
    top: 0px;
    background: rgba(0, 0, 0, 0.288);
    transition: all 0.4s ease 0s;
}



.how-study ul li .cnt-block {
    max-width: 220px;
    position: absolute;
    bottom: 30px;
    left: 11%;
    color: #fff;
}

.how-study ul li .cnt-block h3 {
    display: block;
    padding-bottom: 12px;
    font-family: 'texgyreadventorregular';
    font-size: 22px;
    color: #fff;
    line-height: 26px;
    position: relative;
    text-transform: none;
}

.how-study ul li .cnt-block h3:before {
    display: block;
    margin-bottom: 8px;
    width: 40%;
    height: 4px;
    content: " ";
    background: #ff9600;
}

.how-study ul li:nth-child(2) .cnt-block h3:before,
.how-study ul li:nth-child(2) a.more:hover {
    background: #17a43b;
}

.how-study ul li:nth-child(3) .cnt-block h3:before,
.how-study ul li:nth-child(3) a.more:hover {
    background: #1876bf;
}

.how-study ul li .cnt-block p {
    display: block;
    font-size: 12px;
    line-height: 16px;
    opacity: 0.7;
}

.how-study ul li a.more {
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 30px;
    bottom: 30px;
    border-radius: 50%;
    line-height: 24px;
    background: #fff;
    font-size: 18px;
    color: #000;
    text-align: center;
}

.how-study ul li a.more i {
    margin-left: 2px;
}

test1li a.more:hover {
    background: #ff9600;
    color: #fff;
}

/* 加入我们
 */
.joinus h2 {
    font-size: 36px;
}

.join-more-wrapper {
    width: 500px;
    height: 300px;
    background-color: #ffffff;
    margin: 40px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;

}

/* 双达的客户 */
.user .col-md-2 {
    width: 20%;
}

.user .img-rounded-div {
    height: 152px;
}

.user .col-md-2 {
    padding: 0 7px;
}

/* 底部 */
#footer-bottom {
    margin-top: 50px;
    height: 44px;
    text-align: center;
}

#footer-bottom p {
    font-size: 16px;
    line-height: 40px;
    color: #306a8b;
}

.footer-bottom {
    background: #24272b;
    padding: 30px 0;
}

/* .footer-bottom {
    background: #24272b;
    padding: 30px 0;
    position: absolute;
    width: 100%;
    bottom: 0;
} */
.footer-bottom>p {
    color: #a4a4a4;
    font-family: '微软雅黑';
    margin: 0;
    text-align: center;
}

.pd36 {
    text-align: center;
    line-height: 36px;
}

.pd36 h2 {
    font-size: 12px !important;
    line-height: 36px !important;
}

/* 加入我们 */


.border-default {
    /* border: 1px solid #ebebeb; */
    border-radius: 3px;
    padding-bottom: 30px;
}

.universal-padding {
    padding-left: 15px;
    padding-right: 15px;
}






.popular-cat-active .owl-carousel .owl-item img {
    width: 100%;
}

.main-pop-cat .pop-cat-img {
    float: left;
    width: 140px;
}

.main-pop-cat .pop-cat-img a {
    display: block;
}

.main-pop-cat .pop-cat-img a img {
    display: block;
    height: 85px;

}

.main-pop-cat h4 {
    line-height: 18px;
}

.main-pop-cat h4 a {
    font-size: 14px;
    font-weight: 600;
    text-transform: initial;
    color: #26547c;
}

.main-pop-cat h4 a:hover {
    color: #26547c;
}

.pop-cat-content {
    padding-left: 20px;
    overflow: hidden;
}

.pop-cat-content span {
    display: block;
    font-size: 13px;
    margin: 18px 0 12px;
}

.pop-cat-content .pop-link {
    display: inline-block;
    font-size: 13px;
}

.popular-cat-active .dual-pop-pro .main-pop-cat {
    /* margin: 6px 0; */
}




/* 回到顶部 */

a.scroll-top {
    width: 44px;
    height: 44px;
    line-height: 40px;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    position: fixed;
    display: none;
    right: 20px;
    bottom: 20px;
    background-color: #ff9600;
    z-index: 999;

}

a.scroll-top:hover {
    background: #0072be;

}


.btn-default::before
    {
    background-image: -webkit-linear-gradient(212deg, #f39700, #007fd4);
    background-image: -o-linear-gradient(212deg, #f39700, #007fd4);
    background-image: linear-gradient(-122deg, #f39700, #007fd4);
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: all 0.5s cubic-bezier(0.75, 0, 0.125, 1) 0s;
    -o-transition: all 0.5s cubic-bezier(0.75, 0, 0.125, 1) 0s;
    transition: all 0.5s cubic-bezier(0.75, 0, 0.125, 1) 0s;
}

.btn-default::after
    {
    border: double 2px transparent;
    border-radius: 100px;
    background-image: -webkit-linear-gradient(328deg, #fff, #fff), -webkit-radial-gradient(top left, circle, #f39700, #007fd4);
    background-image: -o-linear-gradient(328deg, #fff, #fff), -o-radial-gradient(top left, circle, #f39700, #007fd4);
    background-image: linear-gradient(122deg, #fff, #fff), radial-gradient(circle at top left, #f39700, #007fd4);
    background-origin: border-box;
    background-clip: content-box, border-box;
    -webkit-transition: all 0.5s cubic-bezier(0.75, 0, 0.125, 1) 0s;
    -o-transition: all 0.5s cubic-bezier(0.75, 0, 0.125, 1) 0s;
    transition: all 0.5s cubic-bezier(0.75, 0, 0.125, 1) 0s;
    z-index: -2;
}

.btn-default:hover::before
    {
    background-image: -webkit-linear-gradient(328deg, #f39700, #007fd4);
    background-image: -o-linear-gradient(328deg, #f39700, #007fd4);
    background-image: linear-gradient(122deg, #f39700, #007fd4);
    -webkit-transform: translate(13%, 190%) rotate(-30deg);
    -ms-transform: translate(13%, 190%) rotate(-30deg);
    transform: translate(13%, 190%) rotate(-30deg);
}

.case {
    margin: 0 auto;
    width: 100%;
}

.case li {
    display: block;
    width: 25%;
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    box-sizing: border-box;

}

.case li  .aaa {
    border: 1px solid #ededed ;
}

.case li .case_w {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    overflow: hidden;

}

.case li .case_w .case_w-img {
    width: 100%;
    height: 150px;
    display: block;
}

/* 
.case li .case_w .fire {
    background: #000;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    bottom: 0;
    z-index: 1;
    text-align: center;
    transition: .2s;
    overflow: hidden;
}

.case li:hover .case_w .fire {
    opacity: .7;
}

.case li .case_w .x {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    z-index: 2;
    background: url(../images/zoom-icon.png);
} */

.case_w-block2 {
    top: 390px;

}

.case_w-block {
    padding: 5px 15px;
}

.main50px {
    margin-top: 80px
}

.margin-top-40 {
    margin-top: 40px;
}

.swiper-box {
    position: relative;
}

.arrow-up i,
.arrow-down i {
    position: absolute;
    left: 50%;
    width: 20px;
    height: 20px;
    /* border: 2px solid #1876bf; */
    outline: none;
    transform-origin: center;
    color: #ffffff;
}

/* .arrow-up {
    top: -24px;
    border-top-color: transparent;
    border-left-color: transparent;
    transform: rotate(-135deg);
} */

.arrow-down i {
    bottom: -29px;
    /* color: #000; */

}

.arrow-up i {
    top: -24px;


}

.match-swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
}

.main_join_button {
    width: 150px;
    text-align: center;
    height: 50px;
    background: rgba(255, 255, 255, 1);
    border: 1px rgba(228, 228, 228, 1) solid;
}

.main_join_button:hover {
    background-color: rgba(0, 121, 254, 1);
    font-size: 16px;
    color: white;
    border: 1px rgba(0, 121, 254, 1) solid;
}

.know-more-wrapper {
    width: 93px;
    height: 36px;
    float: right;
}

.main_join_button:hover a {
    color: #ffffff
}


.main_join_button a {
    text-decoration: none;
    color: #999999;
    line-height: 50px;
    text-align: center;
}

.know-more-wrapper a {
    line-height: 36px;
    font-size: 12px;
    color: #777777
}


.marin-top-center {
    margin: 0 auto;
    margin-top: 40px;
}

#rss-item ul li {
    width: 500px;
    overflow: hidden;

}

#rss-item::before {
    position: absolute;
    left: -20px;
    top: 57px;
    content: "\f09e";
    font-size: 14px;
    font-family: fontawesome;
    color: #707070;

}

.QR-code{
    position: absolute;
    width: 200px;
    height: 200px;
    top: 160px;
    left: 340px;
}

.productsINFO {
    border: 1px solid rgba(228, 228, 228, 1);
    max-width: 1200px;
    box-sizing: border-box;
    margin: 0 auto;
    min-width: 1200px;
    position: relative;
}

.productsINFOleft {
    width: 286px;
    height: 286px;
    background: rgba(228, 228, 228, 1);
    float: left;

}

.productsINFOleft img {
    width: 100%;
    height: 100%;
}

.productsINFOright {
    float: right;
    width: 910px;
    border-bottom: 1px solid rgba(228, 228, 228, 1);
}

.productsINFOright div {
    padding: 27px;

}


.productInfoBigTititle {
    font-family: '微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑';
    font-weight: 700;
    font-size: 20px;
    line-height: 36px;
    color: #333333
}

.productInfoFuTititle {
    font-size: 17px;
    line-height: 46px
}

.productInfoTititle {
    line-height: 32px;
}

.productInfoTititle:first-child {
    top: 20px;
}

.productInfoTititle span {
    font-family: '微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑';
    font-weight: 700;
    font-size: 16px;
}

.productsINFOcontent {
    padding: 40px;
}

.productsINFOcontent p {
    text-indent: 2em;
    letter-spacing: 0.7;
    line-height: 30px;
}

.productsINFOcontent .products-title{
    text-indent: 0em;
    color: #666;
    font-size: 16px;
    font-weight: bold;
}

.arrowKey {
    width: 247px;
    height: 50px;
    background: rgba(228, 228, 228, 1);
    position: absolute;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    color: #999999;
    display: block;
}

.triangle-right {
    top: 15px;
    left: 247px;
    position: relative;

    width: 0;
    height: 0;
    border-width: 17px 0 17px 29px;
    border-style: solid;
    border-color: transparent transparent transparent rgba(228, 228, 228, 1);
}

.productsINFOcontent img {
    width: 100%;
    height: 100%;
}



.change {
    background: white;
    color: black;
    border-bottom: 1px solid #b6b3b3
}

.change ul li a {
    color: #999999
}

.change ul li .nav-active {
    background: rgba(52, 201, 251, 1);
    color: #ffffff
}

.change ul li .nav-active:hover {
    color: #ffffff;
    background: rgba(52, 201, 251, 1);
}

.change ul li a:hover {
    color: rgb(52, 201, 251);
    border-bottom-color: rgb(52, 201, 251);
    background-color: rgba(242, 242, 242, 0.8);
}

.anchorBL {
    display: none;
}

.pd40 h2 {
    text-align: center;
    padding-top: 10px;
}